.. nodoctest

.. _sage.rings.number_field.totallyreal_rel:

Enumeration of Totally Real Fields: Relative Extensions
=======================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.number_field.totallyreal_rel
   :members:
   :undoc-members:
   :show-inheritance:
   

